@charset "utf-8";
/* CSS Document */

  
  #notice {display: block; position: absolute; top: 0px; left: 0px; height: 80px; border-bottom: 2px solid red; color: black; background: #99ccff; padding: 10px; width: 100%;}





table#rdp_wrapper {
	border: 1px solid black;
	margin-top: 80px;
}
  

#landing {
	font-family: arial, helvetica, sans-serif; background: #cccccc;
}
#mainbody_cell, #mainbody, td, p{
	font-family: arial, helvetica, sans-serif;
}

#books {
	font: 12px arial;
	width: 700px;
	font-family: arial, helvetica, sans-serif; 
	background: #efefef;
	border: 1px solid #cccccc;
}

#books td.h1 {
	font: 14px arial;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
	padding: 5px 5px 3px 5px;
	border: 1px solid black;
	background: #333;
	color: white;
		
}

#books td.h1_blue {
	font: 14px arial;
	font-weight: bold;
	
	margin: 0;
	padding: 5px 5px 3px 5px;
	border: 1px solid black;
	background: #6699cc;
	color: white;
		
}


#books td {
		padding-bottom: 10px;
}

td.calltoaction {
background: url(images/calltoaction_bg.jpg) no-repeat top left; 
}

h1#calltoaction_print {
	display: none;
}

div#intro_education {
	height: 570px; 
	margin-top: 75px; 
	padding-top: 100px; 
	margin-right: 20px; 
	margin-left: 20px; 
	color: black;
}

div#webex {width: 95%; 
border: 2px solid #336699; 
background: #92c9ff; 
/* for IE */
  filter:alpha(opacity=80);
  /* CSS3 standard */
  opacity:0.8;
  padding: 5px 20px 10px 20px;}

div#webex p {color: #000000;
/* for IE */
  filter:alpha(opacity=100);
  /* CSS3 standard */
  opacity:0.99;}

td.coverbiblio {
	background: #c3d6e4;
	border: 1px solid #999999;
	width: 200px;
}

td.coverbiblio img.cover {
	border: 1px solid black;
	float: left;
	display: inline;
	width: 70px;
}

td.coverbiblio p.bookinfo {
	float:left;
	display: inline;
	width: 100px;
	margin: 5px 3px 0px 10px;
	font: 10px arial;
	
}








#books p.note {
	background: #efefef url(images/icon_emailupdates.gif) no-repeat top left; padding: 5px 5px 5px 42px; border: 1px solid #ccc; 
}

table#demos li {
	font-family: arial, helvetica, sans-serif;
}

#mainbody td#grp_right table td {
	font-family: arial, helvetica, sans-serif;
	color: black;
}



table.addtocart {
		width: 225px;
		font: 9pt arial;
		margin-top: 3px;
		border: 1px solid white;
		background: #fff;
	}
	
	table.addtocart td.formathdr {
		background: #6699cc;
		width: 100%;
		padding: 3px;
	}

	
	table.addtocart span.format {
		font: bold 95% arial;
		color: white;
		text-transform: uppercase;
		
	}

	table.addtocart a {
		font: 8pt arial;
	}

.popupstyle {
	padding: 10px;
	text-align: left;
	
	
}

div.popupstyle {
	height: 375px;
	overflow: auto;
	margin-bottom:10px;
	background: #ffffff;
}
.popupstyle p, h3, h4, table, a, ul, li {
	font-family: arial, helvetica, sans-serif;
	color: black;
	text-align: left;
	
}

.helpicon {
	position: relative; float: right; padding: 0; margin: 0; display: inline; width: 14px; height: 14px; border: 1px solid #0074bc;
}

.style1 {font-size: 8pt}
.style2 {
	font-size: 10px;
	font-style: italic;
}
.style4 {
	font-size: 8pt;
	font-style: italic;
}


span.strike {
	font-weight: bold;
	text-decoration:line-through;
}

